GeometryEncoderToCurve Method |
Name | Description | |
---|---|---|
![]() ![]() ![]() | ToCurve(ArcCurve) |
Converts the specified Rhino.Geometry.ArcCurve to an equivalent of Autodesk.Revit.DB.Curve.
|
![]() ![]() ![]() | ToCurve(Curve) |
Converts the specified Rhino.Geometry.Curve to an equivalent of Autodesk.Revit.DB.Curve.
|
![]() ![]() ![]() | ToCurve(Ellipse) |
Converts the specified Rhino.Geometry.Ellipse to an equivalent of Autodesk.Revit.DB.Curve.
|
![]() ![]() ![]() | ToCurve(LineCurve) |
Converts the specified Rhino.Geometry.LineCurve to an equivalent of Autodesk.Revit.DB.Curve.
|
![]() ![]() ![]() | ToCurve(NurbsCurve) |
Converts the specified Rhino.Geometry.NurbsCurve to an equivalent of Autodesk.Revit.DB.Curve.
|
![]() ![]() ![]() | ToCurve(PolyCurve) |
Converts the specified Rhino.Geometry.PolyCurve to an equivalent of Autodesk.Revit.DB.Curve.
|
![]() ![]() ![]() | ToCurve(PolylineCurve) |
Converts the specified Rhino.Geometry.PolylineCurve to an equivalent of Autodesk.Revit.DB.Curve.
|
![]() ![]() ![]() | ToCurve(Ellipse, Interval) |
Converts the specified Rhino.Geometry.Ellipse within the given Rhino.Geometry.Intervalto an equivalent of Autodesk.Revit.DB.Curve.
|